.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.397126,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401591,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401591,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401591,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.001600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.001600px;}
._5{margin-left:-1514.862228px;}
._0{margin-left:-1312.491492px;}
._4{margin-left:-499.316671px;}
._2{margin-left:-2.211978px;}
._3{width:8.931911px;}
._1{width:12.321600px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fs9{font-size:15.997200px;}
.fs8{font-size:15.999600px;}
.fsa{font-size:23.998800px;}
.fs2{font-size:24.000000px;}
.fs6{font-size:27.999200px;}
.fs5{font-size:31.999200px;}
.fs3{font-size:39.999600px;}
.fs7{font-size:43.999600px;}
.fs4{font-size:59.999600px;}
.fs0{font-size:71.998800px;}
.fs1{font-size:127.998000px;}
.y0{bottom:0.000000px;}
.y1{bottom:45.751543px;}
.y2c{bottom:49.369670px;}
.y3{bottom:81.169736px;}
.y2d{bottom:100.809961px;}
.y2a{bottom:210.688980px;}
.y2b{bottom:246.574358px;}
.y29{bottom:282.459735px;}
.y28{bottom:300.403227px;}
.y27{bottom:318.346719px;}
.y26{bottom:336.290211px;}
.y25{bottom:354.233703px;}
.y24{bottom:372.177194px;}
.y23{bottom:390.120686px;}
.y22{bottom:408.064178px;}
.y40{bottom:415.930283px;}
.y3f{bottom:433.873774px;}
.y21{bottom:443.949556px;}
.y20{bottom:461.893047px;}
.y41{bottom:465.486168px;}
.y1f{bottom:497.778425px;}
.y49{bottom:501.679569px;}
.y1e{bottom:515.721917px;}
.y48{bottom:523.301345px;}
.y47{bottom:526.537374px;}
.y1d{bottom:551.607294px;}
.y44{bottom:567.895929px;}
.y1c{bottom:569.550786px;}
.y43{bottom:575.549262px;}
.y1b{bottom:587.494278px;}
.y1a{bottom:623.379655px;}
.y46{bottom:633.166233px;}
.y4b{bottom:633.293599px;}
.y4d{bottom:633.431381px;}
.y45{bottom:640.818419px;}
.y4a{bottom:640.945785px;}
.y4c{bottom:641.084715px;}
.y19{bottom:641.323147px;}
.y18{bottom:659.266639px;}
.y17{bottom:677.210131px;}
.y42{bottom:693.763813px;}
.y16{bottom:695.153623px;}
.y15{bottom:731.039000px;}
.y14{bottom:748.982492px;}
.y13{bottom:766.925984px;}
.y31{bottom:778.937432px;}
.y30{bottom:796.213905px;}
.y12{bottom:802.811361px;}
.y2f{bottom:813.489255px;}
.y11{bottom:820.754853px;}
.y2e{bottom:845.152858px;}
.y10{bottom:856.640231px;}
.yf{bottom:892.525608px;}
.ye{bottom:910.469100px;}
.y5{bottom:946.357690px;}
.y3e{bottom:947.036440px;}
.y3d{bottom:964.978325px;}
.yd{bottom:982.239855px;}
.y3c{bottom:982.920211px;}
.y3b{bottom:1000.862097px;}
.yc{bottom:1018.125232px;}
.y3a{bottom:1018.803982px;}
.yb{bottom:1036.068724px;}
.y39{bottom:1036.745868px;}
.ya{bottom:1054.012216px;}
.y38{bottom:1054.687754px;}
.y9{bottom:1089.897594px;}
.y37{bottom:1090.573131px;}
.y8{bottom:1107.841085px;}
.y36{bottom:1108.516623px;}
.y7{bottom:1125.784577px;}
.y35{bottom:1126.460115px;}
.y6{bottom:1143.728069px;}
.y34{bottom:1144.403607px;}
.y4{bottom:1179.613446px;}
.y33{bottom:1180.288984px;}
.y32{bottom:1228.995323px;}
.y2{bottom:1255.962868px;}
.hd{height:11.997900px;}
.hc{height:11.999700px;}
.h3{height:17.520000px;}
.he{height:17.999100px;}
.h8{height:20.383418px;}
.h9{height:21.587383px;}
.hb{height:23.295418px;}
.h7{height:24.415390px;}
.h5{height:29.119709px;}
.h4{height:29.199708px;}
.ha{height:33.923692px;}
.h6{height:46.259692px;}
.h1{height:55.511075px;}
.h2{height:98.686458px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:45.467098px;}
.x3{left:46.833753px;}
.x2{left:48.173746px;}
.xc{left:50.019028px;}
.x5{left:63.315829px;}
.x16{left:405.984717px;}
.xd{left:408.264296px;}
.xe{left:419.197905px;}
.xf{left:420.976166px;}
.x10{left:458.974280px;}
.x11{left:515.127756px;}
.x15{left:540.222892px;}
.x12{left:553.025490px;}
.x13{left:555.589065px;}
.x14{left:560.500253px;}
.x6{left:696.089006px;}
.x7{left:716.795700px;}
.x8{left:759.920420px;}
.xb{left:766.119579px;}
.xa{left:784.206643px;}
.x9{left:790.260772px;}
.x1{left:922.097672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.001328pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001328pt;}
._5{margin-left:-1257.568055pt;}
._0{margin-left:-1089.569297pt;}
._4{margin-left:-414.509441pt;}
._2{margin-left:-1.836281pt;}
._3{width:7.414856pt;}
._1{width:10.228818pt;}
.fs9{font-size:13.280130pt;}
.fs8{font-size:13.282123pt;}
.fsa{font-size:19.922686pt;}
.fs2{font-size:19.923682pt;}
.fs6{font-size:23.243632pt;}
.fs5{font-size:26.564245pt;}
.fs3{font-size:33.205805pt;}
.fs7{font-size:36.526418pt;}
.fs4{font-size:49.808873pt;}
.fs0{font-size:59.770050pt;}
.fs1{font-size:106.257977pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.980800pt;}
.y2c{bottom:40.984400pt;}
.y3{bottom:67.383333pt;}
.y2d{bottom:83.687733pt;}
.y2a{bottom:174.904177pt;}
.y2b{bottom:204.694546pt;}
.y29{bottom:234.484914pt;}
.y28{bottom:249.380766pt;}
.y27{bottom:264.276617pt;}
.y26{bottom:279.172468pt;}
.y25{bottom:294.068319pt;}
.y24{bottom:308.964170pt;}
.y23{bottom:323.860021pt;}
.y22{bottom:338.755872pt;}
.y40{bottom:345.285945pt;}
.y3f{bottom:360.181796pt;}
.y21{bottom:368.546241pt;}
.y20{bottom:383.442092pt;}
.y41{bottom:386.424933pt;}
.y1f{bottom:413.232460pt;}
.y49{bottom:416.471008pt;}
.y1e{bottom:428.128311pt;}
.y48{bottom:434.420400pt;}
.y47{bottom:437.106800pt;}
.y1d{bottom:457.918680pt;}
.y44{bottom:471.440746pt;}
.y1c{bottom:472.814531pt;}
.y43{bottom:477.794187pt;}
.y1b{bottom:487.710382pt;}
.y1a{bottom:517.500751pt;}
.y46{bottom:525.625112pt;}
.y4b{bottom:525.730845pt;}
.y4d{bottom:525.845226pt;}
.y45{bottom:531.977600pt;}
.y4a{bottom:532.083333pt;}
.y4c{bottom:532.198667pt;}
.y19{bottom:532.396602pt;}
.y18{bottom:547.292453pt;}
.y17{bottom:562.188304pt;}
.y42{bottom:575.930400pt;}
.y16{bottom:577.084155pt;}
.y15{bottom:606.874524pt;}
.y14{bottom:621.770375pt;}
.y13{bottom:636.666226pt;}
.y31{bottom:646.637571pt;}
.y30{bottom:660.979694pt;}
.y12{bottom:666.456595pt;}
.y2f{bottom:675.320884pt;}
.y11{bottom:681.352446pt;}
.y2e{bottom:701.606533pt;}
.y10{bottom:711.142815pt;}
.yf{bottom:740.933183pt;}
.ye{bottom:755.829034pt;}
.y5{bottom:785.622070pt;}
.y3e{bottom:786.185536pt;}
.y3d{bottom:801.080054pt;}
.yd{bottom:815.409772pt;}
.y3c{bottom:815.974572pt;}
.y3b{bottom:830.869090pt;}
.yc{bottom:845.200141pt;}
.y3a{bottom:845.763607pt;}
.yb{bottom:860.095992pt;}
.y39{bottom:860.658125pt;}
.ya{bottom:874.991843pt;}
.y38{bottom:875.552643pt;}
.y9{bottom:904.782211pt;}
.y37{bottom:905.343011pt;}
.y8{bottom:919.678062pt;}
.y36{bottom:920.238862pt;}
.y7{bottom:934.573914pt;}
.y35{bottom:935.134714pt;}
.y6{bottom:949.469765pt;}
.y34{bottom:950.030565pt;}
.y4{bottom:979.260133pt;}
.y33{bottom:979.820933pt;}
.y32{bottom:1020.254667pt;}
.y2{bottom:1042.641867pt;}
.hd{height:9.960098pt;}
.hc{height:9.961592pt;}
.h3{height:14.544288pt;}
.he{height:14.942014pt;}
.h8{height:16.921364pt;}
.h9{height:17.920840pt;}
.hb{height:19.338771pt;}
.h7{height:20.268519pt;}
.h5{height:24.173826pt;}
.h4{height:24.240237pt;}
.ha{height:28.161868pt;}
.h6{height:38.402641pt;}
.h1{height:46.082708pt;}
.h2{height:81.924900pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:37.744667pt;}
.x3{left:38.879200pt;}
.x2{left:39.991600pt;}
.xc{left:41.523467pt;}
.x5{left:52.561852pt;}
.x16{left:337.029600pt;}
.xd{left:338.922000pt;}
.xe{left:347.998573pt;}
.xf{left:349.474803pt;}
.x10{left:381.019067pt;}
.x11{left:427.635067pt;}
.x15{left:448.467880pt;}
.x12{left:459.096000pt;}
.x13{left:461.224161pt;}
.x14{left:465.301200pt;}
.x6{left:577.860667pt;}
.x7{left:595.050400pt;}
.x8{left:630.850533pt;}
.xb{left:635.996786pt;}
.xa{left:651.011824pt;}
.x9{left:656.037680pt;}
.x1{left:765.482533pt;}
}
